/*
Theme Name: Travelista Child
Description: Child theme for the Travelista WordPress theme
Author: Simrandeep Singh
Template: travelista
*/

@import url("../travelista/style.css");

/* Start Adding Your CSS Here */
img.headtime{width: 100%;margin-top: 4.5em}
.nav-down #menu-main-menu-3{display: none;}
.nav-down.stickymenu #menu-top-menu-3{display: block;}
.nav-down img.headtime{display: block;}
.stickymenu img.headtime,
.stickymenu #socialtime{display: none;}
.main-navigation{height: auto;}
.main-navigation .center-width{position: relative;}
#socialtime{position: absolute;right: 0px;bottom: 10px;width: 6.3em;}
#socialtime li a{
    background: none repeat scroll 0 0 #585858;
    box-shadow: 4px 4px 0 #fff;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 1.2em;
    height: 1.3em;
    line-height: 1.3em;
    margin-bottom: 0.9em;
    margin-right: 0.9em;
    padding: 0.2em;
    width: 1.3em;
    -webkit-border-radius: 5px;
      -moz-border-radius: 5px; 
      border-radius: 5px;
}
#socialtime li a:hover{background:#36caf0;}
.main-navigation{background: url(images/greybg.jpg)repeat}
footer.footer{}
.page-id-1673 em{color: #000}
.page-id-1673 .testimon p{margin-bottom: 0}
.page-id-1673 .testimon em{
    border-top: 1px dotted #ccc;
    color: #000;
    display: block;
    font-size: 19px;
    padding-top: 28px;
}

.nav-menu .menu .current_page_item a,
.home .nav-menu .menu #menu-item-1592.current_page_item a{background: #fff;color: #000}
.nav-menu .menu a{
   letter-spacing: -0.5px;
   text-transform: uppercase;
}
.main-nav .center-width{border-top: 0px solid rgba(0, 0, 0, 0.1)}
h1.title{text-transform: none;font-size: 41px}
a.buynow img{width: 126px}

.page-id-1673 #sidebar .sidebar-widget:nth-of-type(1) .textwidget{text-align: center;}
#sidebar, .small-sidebar{padding:0;}
#sidebar aside .textwidget{padding-left: 20px;padding-right: 20px;}
aside#text-3{background: #333;padding-bottom: 50px}
#sidebar aside#text-3 strong{
     color: #fff;
    display: inline-block;
    font-family: 'lato';
    text-align: center;
}
#sidebar aside#text-3 h3.widget-title{margin-bottom: 0px}
#sidebar aside h3.widget-title {
    background: #333;
    color: #fff;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}
 input#mc-embedded-subscribe.button{
    background: #1db0d1;
    color: #fff;
    width: 96.5%;
    font-family: 'lato';
    -webkit-border-radius: 0px;
      -moz-border-radius: 0px; 
      border-radius: 0px;
}

#mc_embed_signup .mc-field-group{
    min-height: auto;
}
#sidebar #mc_embed_signup .mc-field-group{min-height: auto;}
.post-box, .breadcrumbs, .author-box, .relatedPosts, #comments, .comment-reply-link, #respond, .pagination, .norm-pagination{
  color: #444;
}
.post-content strong{color: #000}
.post-content p {
    font-family: "lato";
  }
.post-content a.buynow{
  display: inline-block;
    margin: 0 2%;
    text-align: center;
    vertical-align: middle;
    width: 28%;
}
img.hs{
    box-shadow: 2px 2px 4px #000;
    float: right;
    height: auto;
    width: 65px;
    margin-left: 20px;
    }

    aside#text-4,
    aside#social_widget-2{text-align: center;}
    aside#social_widget-2 .social-widget ul li{float: none;display: inline-block;}

#tabs-widget .thumbnail{display: none;}

.sidebar-widget, #tabs-widget{padding: 0 20px}
.page-id-1673 .sidebar-widget{padding-left: 0;padding-right: 0}

h2.title{text-transform: none;font-size:40px;}

#sidebar .widget.sidebar-widget.widget_text:nth-of-type(1){
    margin: 0;
    padding: 0;
}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(2){
    background: none repeat scroll 0 0 #333;
    padding-bottom: 2em;
    padding-top: 2em;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-top: 1em;
}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(3){
	padding: 0;
}

#sidebar .gform_wrapper .ginput_complex .ginput_left,
#sidebar .gform_wrapper .ginput_complex .ginput_right{float: none;width: 100%}
#sidebar #input_5_2 label{color: #999;font-weight: normal;font-family: "lato";letter-spacing: 0px}
#sidebar .gform_wrapper .gfield_required{color: #999}
#sidebar .gform_wrapper .top_label input.medium, #sidebar .gform_wrapper .top_label select.medium{width: 95%}
#sidebar .gform_wrapper .gform_footer{
     margin: 0 auto;
    padding: 16px 0 10px;
    text-align: center;
}
#sidebar .gform_wrapper .top_label .gfield_label{font-weight: normal;font-family: "lato";color: #fff;}
#sidebar #gform_submit_button_5:hover{background-color: #666666}
#sidebar #gform_submit_button_5 {
    background: none repeat scroll 0 0 #1db0d1;
    font-family: "lato";
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    width: 99%;
}

body #gform_submit_button_7:hover{background-color: #999999}
body #gform_submit_button_7 {
    background: none repeat scroll 0 0 #1db0d1;
    font-family: "lato";
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    width: 40%;
}

body #gform_submit_button_9:hover{background-color: #999999}
body #gform_submit_button_9 {
    background: none repeat scroll 0 0 #1db0d1;
    font-family: "lato";
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-transform: capitalize;
    width: 40%;
}

#sidebar .widget.sidebar-widget.widget_text:nth-of-type(2) strong{color: #fff;font-family: "lato"}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(2) h3{color: #fff;margin-bottom: 0}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(2) span{border: 0px;padding: 0}


a.watchtrailer img{
    max-width: 100%;
    height: auto;
}
article .gfield_required{display: none;}
article #input_5_2 label{
    letter-spacing: 0px;
    color: #000;
    font-family: "lato";}
article .gform_wrapper .top_label .gfield_label{
    color: #000;
    font-family: "lato"
}
article #gform_submit_button_5{
    cursor: pointer;
    font-family: "lato";
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    background-color: none repeat scroll 0 0 #1db0d1 !important;
    }

body #gform_submit_button_7{
    cursor: pointer;
    font-family: "lato";
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    background-color: none repeat scroll 0 0 #1db0d1 !important;
    }

body #gform_submit_button_9{
    cursor: pointer;
    font-family: "lato";
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    background-color: none repeat scroll 0 0 #1db0d1 !important;
    }

/*#sidebar .widget.sidebar-widget.widget_text:nth-of-type(1){
    background: none repeat scroll 0 0 #333;
    padding-bottom: 5em;
    padding-top: 2em;
    text-align: center;
}

#sidebar .widget.sidebar-widget.widget_text:nth-of-type(1) strong{color: #fff;font-family: "lato"}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(1) h3{color: #fff;margin-bottom: 0}
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(1) span{border: 0px;padding: 0}
*/





.page-id-1754 #sidebar #text-13{
    background: none repeat scroll 0 0 #333;
    padding-bottom: 2em;
    padding-top: 1em;
    text-align: center;
}

.page-id-1754 #sidebar #text-13 strong{color: #fff;font-family: "lato"}
.page-id-1754 #sidebar #text-13 h3{color: #fff;margin-bottom: 0}
.page-id-1754 #sidebar #text-13 span{border: 0px;padding: 0}
.page-id-1754 #sidebar #text-12{text-align: center;}








.footer-widget.footer-widget-2 strong{color: #333;font-family: "lato"}
.footer-widget.footer-widget-2 h3{color: #333;margin-bottom: 0}
.footer-widget.footer-widget-2 span{border: 0px;padding: 0}
.footer-widget #text-9{
    padding-bottom: 5em;
    padding-top: 0em;
    text-align: center;
    }


.shareaholic-share-buttons-container .shareaholic-share-buttons-heading img.shareaholic-share-buttons-heading-image{display: none;}
ul.shareaholic-share-buttons{margin: 0}
body.single .author-box.single-box{display: none;}
#sidebar select{
    background: none repeat scroll 0 0 #eee;
    border: 0 none;
    font-family: "lato";
    font-size: 12px;
    padding: 0.9em;
    vertical-align: middle;
    width: 100%;
}

.page-id-14 .shareaholic-share-buttons-wrapper.shareaholic-ui{display: none;}
.page-id-1968 .shareaholic-share-buttons-wrapper.shareaholic-ui{display: none;}
.widget li.recentcomments{
    border-bottom: 1px dotted #ccc;
    padding-bottom: 1em;
}
.footthumb{
    float: left;
    margin-bottom: 5em;
    margin-right: 1em;
    width: 100px;
}
.footer-widget .footabout{color: #fff;display: block;background: #65c0ef;padding: .3em .5em;display: inline-block;}
.footer-widget .footabout:hover{background: #000;color: #fff}
.footer-widget #mc_embed_signup .mc-field-group{min-height: auto;}
.footer-widget #text-8{padding-bottom: 4em}
ul.instagram-pics img{width:75px;display: inline-block;}
ul.instagram-pics li {
    display: inline-block;
    margin: 0 0.5em 0.5em;
}

#getevery a{
    background: none repeat scroll 0 0 #65c0ef;
    color: #fff;
    display: block;
    font-size: 1.4em;
    padding: 0.6em 2.5em;
}
.page-id-1673 .textwidget em{
    color: #fff;
}

.social-widget ul li span{width: 39px}

body.page-id-1715 .post-content a.buynow{
    background: #333;
    color: #fff;
    margin: 2px;
    padding: 1px 12px;
    width: auto;
}
body.page-id-1715 .post-content a.buynow:hover{
background:#65c0ef;
}
#socialtime .fa{
    margin-left: 4px;
}
.post-content p{
    color: #000;
}

.single .slides .featured-thumbnail{display: none;}
.post-meta .post-views{display: none;}
.single .prev-link a,
.single .next-link a{color: #58add9}
.related-content h2.widgettitle a{color: #58add9}
.main-header .top-nav{position: fixed;z-index: 999;width:100%;}
.mainbanner{position: relative;}
#comments{padding-top: 65px}
header input.s{
  background: none repeat scroll 0 0 #333;
    display: block !important;
    font-size: 10px;
    letter-spacing: 0.5px;
    padding-top: 21px;
    text-transform: uppercase;
}
.post {
    border-bottom: 1px dotted #bbb;
    padding-bottom: 1.5em
    }
.footer-widget .footabout,
a.comment-reply-link,
input#submit,
.textwidget #mc_embed_signup .button,
.read-more a
{text-transform: capitalize !important;font-family: "lato"}
.read-more a:before, .more-link:before{
    top: 1px;
}
#gform_submit_button_5{color: #fff;font-family: "Playfair Display";border: 0px;padding: .5em 1em}
.read-more a, .more-link,
#gform_submit_button_5{
background:#65c0ef;
text-transform: capitalize;
font-size: 14px;
}

.nav-menu .menu a{font-size: 14px}
.post-author{display: none;}

#post-1529 #mc_embed_signup .mc-field-group input{
padding: 1.3em 0;
width:60%;
}

#post-1529 #mc_embed_signup div.mce_inline_error,
#post-1529 #mc_embed_signup .button{
    width:60%;
}
#post-1529 #mc_embed_signup .mc-field-group{
    min-height: auto !important;
    padding-bottom: 2%;
}
.social-widget ul{text-align: center;}
.social-widget ul li{
    display: inline-block;
    float: none;
}
a.buynow:nth-child(8) img {
    margin-top: 2em;
}
a.buynow img {
    margin-top: 1em;
    }
#sidebar .widget.sidebar-widget.widget_text:nth-of-type(2) #mc_embed_signup .mc-field-group label{color: #fff}

.page-id-1762 article img.alignright.wp-image-1844{
    background-color: transparent;
    border:0px;
}

@media (max-width: 767px) {
    img.wp-image-1990{
        max-width: 95%;
    }
    #socialtime{display: none;}
    #menu-main-menu-1{display: none;}
    #post-1529 #mc_embed_signup div.mce_inline_error,
    #post-1529 #mc_embed_signup .button,
    #post-1529 #mc_embed_signup .mc-field-group input{
    width:100%;
}
}

/*header .s{width: 100px}*/